<!--
db[1] = new dbRecord(true,"About XDS","xm01.html#0",0,"")
db[2] = new dbRecord(false,"<FONT SIZE=2>Welcome to XDS</FONT>","xm01.html#1",1,"")
db[3] = new dbRecord(true,"<FONT SIZE=2>Conventions used in this manual</FONT>","xm01.html#2",1,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>Language descriptions</FONT>","xm01.html#3",2,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>Source code fragments</FONT>","xm01.html#4",2,"")
db[6] = new dbRecord(true,"Getting started","xm02.html#5",0,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>Using the Modula-2 compiler</FONT>","xm02.html#6",1,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>Using the Oberon-2 compiler</FONT>","xm02.html#7",1,"")
db[9] = new dbRecord(true,"<FONT SIZE=2>Error reporting</FONT>","xm02.html#8",1,"")
db[10] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm02.html#9",4,"")
db[11] = new dbRecord(false,"<FONT SIZE=2>Building a program</FONT>","xm02.html#10",1,"")
db[12] = new dbRecord(true,"<FONT SIZE=2>Debugging a program</FONT>","xm02.html#11",1,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm02.html#12",4,"")
db[14] = new dbRecord(true,"Configuring the compiler","xm03.html#13",0,"")
db[15] = new dbRecord(false,"<FONT SIZE=2>System search paths</FONT>","xm03.html#14",1,"")
db[16] = new dbRecord(true,"<FONT SIZE=2>Working configuration</FONT>","xm03.html#15",1,"")
db[17] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm03.html#16",4,"")
db[18] = new dbRecord(false,"<FONT SIZE=2>XDS memory usage</FONT>","xm03.html#17",1,"")
db[19] = new dbRecord(false,"<FONT SIZE=2>Directory hierarchies</FONT>","xm03.html#18",1,"")
db[20] = new dbRecord(true,"<FONT SIZE=2>XDS search paths</FONT>","xm03.html#19",1,"")
db[21] = new dbRecord(true,"<FONT SIZE=2>Redirection file</FONT>","xm03.html#20",2,"")
db[22] = new dbRecord(false,"<FONT SIZE=2>Example of a redirection file:</FONT>","xm03.html#21",4,"")
db[23] = new dbRecord(true,"<FONT SIZE=2>Regular expression</FONT>","xm03.html#22",2,"")
db[24] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm03.html#23",4,"")
db[25] = new dbRecord(true,"<FONT SIZE=2>Options</FONT>","xm03.html#24",1,"")
db[26] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm03.html#25",4,"")
db[27] = new dbRecord(false,"<FONT SIZE=2>Configuration file</FONT>","xm03.html#26",1,"")
db[28] = new dbRecord(true,"<FONT SIZE=2>Filename extensions</FONT>","xm03.html#27",1,"")
db[29] = new dbRecord(false,"<FONT SIZE=2>Example (file extension entries in xm.cfg):</FONT>","xm03.html#28",4,"")
db[30] = new dbRecord(false,"<FONT SIZE=2>Customizing compiler messages</FONT>","xm03.html#29",1,"")
db[31] = new dbRecord(true,"<FONT SIZE=2>XDS and your C compiler</FONT>","xm03.html#30",1,"")
db[32] = new dbRecord(false,"<FONT SIZE=2>Building the run-time library</FONT>","xm03.html#31",2,"")
db[33] = new dbRecord(false,"<FONT SIZE=2>Configuring XDS for seamless compilation</FONT>","xm03.html#32",2,"")
db[34] = new dbRecord(true,"Using the compiler","xm04.html#33",0,"")
db[35] = new dbRecord(true,"<FONT SIZE=2>Invoking the compiler</FONT>","xm04.html#34",1,"")
db[36] = new dbRecord(false,"<FONT SIZE=2>Precedence of compiler options</FONT>","xm04.html#35",2,"")
db[37] = new dbRecord(true,"<FONT SIZE=2>XDS compilers operation modes</FONT>","xm04.html#36",1,"")
db[38] = new dbRecord(false,"<FONT SIZE=2>COMPILE mode</FONT>","xm04.html#37",2,"")
db[39] = new dbRecord(false,"<FONT SIZE=2>MAKE mode</FONT>","xm04.html#38",2,"")
db[40] = new dbRecord(false,"<FONT SIZE=2>PROJECT mode</FONT>","xm04.html#39",2,"")
db[41] = new dbRecord(false,"<FONT SIZE=2>GEN mode</FONT>","xm04.html#40",2,"")
db[42] = new dbRecord(false,"<FONT SIZE=2>BROWSE mode</FONT>","xm04.html#41",2,"")
db[43] = new dbRecord(false,"<FONT SIZE=2>ALL submode</FONT>","xm04.html#42",2,"")
db[44] = new dbRecord(false,"<FONT SIZE=2>BATCH submode</FONT>","xm04.html#43",2,"")
db[45] = new dbRecord(false,"<FONT SIZE=2>OPTIONS submode</FONT>","xm04.html#44",2,"")
db[46] = new dbRecord(false,"<FONT SIZE=2>EQUATIONS submode</FONT>","xm04.html#45",2,"")
db[47] = new dbRecord(true,"<FONT SIZE=2>Files generated during compilation</FONT>","xm04.html#46",1,"")
db[48] = new dbRecord(false,"<FONT SIZE=2>Modula-2 compiler</FONT>","xm04.html#47",2,"")
db[49] = new dbRecord(true,"<FONT SIZE=2>Oberon-2 compiler</FONT>","xm04.html#48",2,"")
db[50] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm04.html#49",4,"")
db[51] = new dbRecord(false,"<FONT SIZE=2>Control file preprocessing</FONT>","xm04.html#50",1,"")
db[52] = new dbRecord(false,"<FONT SIZE=2>Project files</FONT>","xm04.html#51",1,"")
db[53] = new dbRecord(false,"<FONT SIZE=2>Make strategy</FONT>","xm04.html#52",1,"")
db[54] = new dbRecord(false,"<FONT SIZE=2>Smart recompilation</FONT>","xm04.html#53",1,"")
db[55] = new dbRecord(true,"<FONT SIZE=2>Template files</FONT>","xm04.html#54",1,"")
db[56] = new dbRecord(false,"<FONT SIZE=2>Using equation values</FONT>","xm04.html#55",2,"")
db[57] = new dbRecord(false,"<FONT SIZE=2>File name construction</FONT>","xm04.html#56",2,"")
db[58] = new dbRecord(false,"<FONT SIZE=2>Iterators</FONT>","xm04.html#57",2,"")
db[59] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm04.html#58",2,"")
db[60] = new dbRecord(true,"Compiler options and equations","xm05.html#59",0,"")
db[61] = new dbRecord(false,"<FONT SIZE=2>Options</FONT>","xm05.html#60",1,"")
db[62] = new dbRecord(true,"<FONT SIZE=2>Options reference</FONT>","xm05.html#61",1,"")
db[63] = new dbRecord(false,"<FONT SIZE=2>__GEN_X86__ - code generation for 386/486/Pentium/PentiumPro</FONT>","xm05.html#62",2,"")
db[64] = new dbRecord(false,"<FONT SIZE=2>__GEN_C__ - ANSI C code generation</FONT>","xm05.html#63",2,"")
db[65] = new dbRecord(false,"<FONT SIZE=2>ASSERT - enable ASSERT generation</FONT>","xm05.html#64",2,"")
db[66] = new dbRecord(false,"<FONT SIZE=2>BSCLOSURE - browse control option</FONT>","xm05.html#65",2,"")
db[67] = new dbRecord(false,"<FONT SIZE=2>BSREDEFINE - browse control option</FONT>","xm05.html#66",2,"")
db[68] = new dbRecord(false,"<FONT SIZE=2>CHANGESYM - permission to change a symbol file</FONT>","xm05.html#67",2,"")
db[69] = new dbRecord(false,"<FONT SIZE=2>CHECKDINDEX - check of dynamic array bounds</FONT>","xm05.html#68",2,"")
db[70] = new dbRecord(false,"<FONT SIZE=2>CHECKDIV - check for a positive divisor (DIV and MOD)</FONT>","xm05.html#69",2,"")
db[71] = new dbRecord(false,"<FONT SIZE=2>CHECKINDEX - check of static array bounds</FONT>","xm05.html#70",2,"")
db[72] = new dbRecord(false,"<FONT SIZE=2>CHECKNIL - NIL pointer dereference check</FONT>","xm05.html#71",2,"")
db[73] = new dbRecord(false,"<FONT SIZE=2>CHECKPROC - check of a formal procedure call</FONT>","xm05.html#72",2,"")
db[74] = new dbRecord(false,"<FONT SIZE=2>CHECKRANGE - range checks (range types and enumerations)</FONT>","xm05.html#73",2,"")
db[75] = new dbRecord(false,"<FONT SIZE=2>CHECKSET - range check of set operations</FONT>","xm05.html#74",2,"")
db[76] = new dbRecord(false,"<FONT SIZE=2>CHECKTYPE - dynamic type guards (Oberon-2 only)</FONT>","xm05.html#75",2,"")
db[77] = new dbRecord(false,"<FONT SIZE=2>COMMENT - copy comments into a generated C code</FONT>","xm05.html#76",2,"")
db[78] = new dbRecord(false,"<FONT SIZE=2>CONVHDRNAME - use file name in the '#include' directive</FONT>","xm05.html#77",2,"")
db[79] = new dbRecord(false,"<FONT SIZE=2>CSTDLIB - definition of the C standard library</FONT>","xm05.html#78",2,"")
db[80] = new dbRecord(false,"<FONT SIZE=2>DIFADR16 - SYSTEM.DIFADR returns 16-bits value</FONT>","xm05.html#79",2,"")
db[81] = new dbRecord(false,"<FONT SIZE=2>FATFS - limit file names to 8.3</FONT>","xm05.html#80",2,"")
db[82] = new dbRecord(false,"<FONT SIZE=2>GCAUTO - enables implicit call of the garbage collector</FONT>","xm05.html#81",2,"")
db[83] = new dbRecord(false,"<FONT SIZE=2>GENCDIV - generate C division operators</FONT>","xm05.html#82",2,"")
db[84] = new dbRecord(false,"<FONT SIZE=2>GENCPP - generate C++</FONT>","xm05.html#83",2,"")
db[85] = new dbRecord(false,"<FONT SIZE=2>GENCONSTENUM - generate enumeration as constants</FONT>","xm05.html#84",2,"")
db[86] = new dbRecord(false,"<FONT SIZE=2>GENCTYPES - generate C types</FONT>","xm05.html#85",2,"")
db[87] = new dbRecord(false,"<FONT SIZE=2>GENDATE - insert a date in a C file</FONT>","xm05.html#86",2,"")
db[88] = new dbRecord(false,"<FONT SIZE=2>GENDEBUG - generate code in the debug mode</FONT>","xm05.html#87",2,"")
db[89] = new dbRecord(false,"<FONT SIZE=2>GENFULLFNAME - generate full name in '#lineno' directive</FONT>","xm05.html#88",2,"")
db[90] = new dbRecord(false,"<FONT SIZE=2>GENHISTORY - enable postmortem history</FONT>","xm05.html#89",2,"")
db[91] = new dbRecord(false,"<FONT SIZE=2>GENKRC - generate K&R C</FONT>","xm05.html#90",2,"")
db[92] = new dbRecord(false,"<FONT SIZE=2>GENPROCLASS - generate a specification of a procedure class</FONT>","xm05.html#91",2,"")
db[93] = new dbRecord(false,"<FONT SIZE=2>GENPROFILE - generate additional code for profiling</FONT>","xm05.html#92",2,"")
db[94] = new dbRecord(false,"<FONT SIZE=2>GENSIZE - evaluate sizes of types</FONT>","xm05.html#93",2,"")
db[95] = new dbRecord(false,"<FONT SIZE=2>GENTYPEDEF - generate typedef's for types</FONT>","xm05.html#94",2,"")
db[96] = new dbRecord(false,"<FONT SIZE=2>INDEX16 - index is of 16 bits</FONT>","xm05.html#95",2,"")
db[97] = new dbRecord(false,"<FONT SIZE=2>LINENO - generate line numbers</FONT>","xm05.html#96",2,"")
db[98] = new dbRecord(false,"<FONT SIZE=2>LONGNAME - use long names in batch files</FONT>","xm05.html#97",2,"")
db[99] = new dbRecord(false,"<FONT SIZE=2>M2 - force the Modula-2 compiler</FONT>","xm05.html#98",2,"")
db[100] = new dbRecord(false,"<FONT SIZE=2>M2ADDTYPES - add SHORT and LONG types</FONT>","xm05.html#99",2,"")
db[101] = new dbRecord(false,"<FONT SIZE=2>M2BASE16 - use 16-bits basic types in Modula-2</FONT>","xm05.html#100",2,"")
db[102] = new dbRecord(false,"<FONT SIZE=2>M2CMPSYM - compare symbol files in Modula-2</FONT>","xm05.html#101",2,"")
db[103] = new dbRecord(false,"<FONT SIZE=2>M2EXTENSIONS - enable Modula-2 extensions</FONT>","xm05.html#102",2,"")
db[104] = new dbRecord(false,"<FONT SIZE=2>MAIN - mark an Oberon-2 main module</FONT>","xm05.html#103",2,"")
db[105] = new dbRecord(false,"<FONT SIZE=2>MAKEDEF - generate definition</FONT>","xm05.html#104",2,"")
db[106] = new dbRecord(false,"<FONT SIZE=2>MAKEFILE - generate makefile</FONT>","xm05.html#105",2,"")
db[107] = new dbRecord(false,"<FONT SIZE=2>NOEXTERN - do not generate prototypes for external C functions</FONT>","xm05.html#106",2,"")
db[108] = new dbRecord(false,"<FONT SIZE=2>NOHEADER - disable generation of a header file</FONT>","xm05.html#107",2,"")
db[109] = new dbRecord(false,"<FONT SIZE=2>NOOPTIMIZE - disable a set of opimizations</FONT>","xm05.html#108",2,"")
db[110] = new dbRecord(false,"<FONT SIZE=2>O2 - force the Oberon-2 compiler</FONT>","xm05.html#109",2,"")
db[111] = new dbRecord(false,"<FONT SIZE=2>O2ADDKWD - enable additonal keywords in Oberon-2</FONT>","xm05.html#110",2,"")
db[112] = new dbRecord(false,"<FONT SIZE=2>O2EXTENSIONS - enable Oberon-2 extensions</FONT>","xm05.html#111",2,"")
db[113] = new dbRecord(false,"<FONT SIZE=2>O2ISOPRAGMA - enable ISO Modula-2 pragmas in Oberon</FONT>","xm05.html#112",2,"")
db[114] = new dbRecord(false,"<FONT SIZE=2>O2NUMEXT - enable Oberon-2 scientific extensions</FONT>","xm05.html#113",2,"")
db[115] = new dbRecord(false,"<FONT SIZE=2>OVERWRITE - create a file, always overwrites the old one</FONT>","xm05.html#114",2,"")
db[116] = new dbRecord(false,"<FONT SIZE=2>PROCINLINE - enable in-line procedure expansion</FONT>","xm05.html#115",2,"")
db[117] = new dbRecord(false,"<FONT SIZE=2>STORAGE - enable the default memory management in Modula-2</FONT>","xm05.html#116",2,"")
db[118] = new dbRecord(false,"<FONT SIZE=2>TARGET16 - C 'int' type is of 16 bits</FONT>","xm05.html#117",2,"")
db[119] = new dbRecord(false,"<FONT SIZE=2>VERBOSE - produce verbose messages</FONT>","xm05.html#118",2,"")
db[120] = new dbRecord(false,"<FONT SIZE=2>VERSIONKEY - append version key to the module initialization</FONT>","xm05.html#119",2,"")
db[121] = new dbRecord(false,"<FONT SIZE=2>WERR - treat warningns as errors</FONT>","xm05.html#120",2,"")
db[122] = new dbRecord(false,"<FONT SIZE=2>WOFF - suppress warning messages</FONT>","xm05.html#121",2,"")
db[123] = new dbRecord(false,"<FONT SIZE=2>XCOMMENTS - preserve exported comments</FONT>","xm05.html#122",2,"")
db[124] = new dbRecord(false,"<FONT SIZE=2>Equations</FONT>","xm05.html#123",1,"")
db[125] = new dbRecord(true,"<FONT SIZE=2>Equations reference</FONT>","xm05.html#124",1,"")
db[126] = new dbRecord(false,"<FONT SIZE=2>ALIGNMENT - data alignment</FONT>","xm05.html#125",2,"")
db[127] = new dbRecord(false,"<FONT SIZE=2>ATTENTION - attention character in template files</FONT>","xm05.html#126",2,"")
db[128] = new dbRecord(false,"<FONT SIZE=2>BATEXT - recompilation batch file extension</FONT>","xm05.html#127",2,"")
db[129] = new dbRecord(false,"<FONT SIZE=2>BATNAME - batch file name</FONT>","xm05.html#128",2,"")
db[130] = new dbRecord(false,"<FONT SIZE=2>BATWIDTH - maximum line width in a batch file</FONT>","xm05.html#129",2,"")
db[131] = new dbRecord(false,"<FONT SIZE=2>BSDEF - pseudo-definition file created by browser extension</FONT>","xm05.html#130",2,"")
db[132] = new dbRecord(false,"<FONT SIZE=2>BSTYLE - browse style</FONT>","xm05.html#131",2,"")
db[133] = new dbRecord(false,"<FONT SIZE=2>CODE - generated C code file extension</FONT>","xm05.html#132",2,"")
db[134] = new dbRecord(false,"<FONT SIZE=2>COMPILERTHRES - compiler's garbage collector threshold (obsolete)</FONT>","xm05.html#133",2,"")
db[135] = new dbRecord(false,"<FONT SIZE=2>COMPILERHEAP - heap limit of the compiler</FONT>","xm05.html#134",2,"")
db[136] = new dbRecord(false,"<FONT SIZE=2>COPYRIGHT - copyright note</FONT>","xm05.html#135",2,"")
db[137] = new dbRecord(false,"<FONT SIZE=2>DECOR - control of compiler messages</FONT>","xm05.html#136",2,"")
db[138] = new dbRecord(false,"<FONT SIZE=2>DEF - Modula-2 definition module extension</FONT>","xm05.html#137",2,"")
db[139] = new dbRecord(false,"<FONT SIZE=2>ENUMSIZE - default size of enumeration types</FONT>","xm05.html#138",2,"")
db[140] = new dbRecord(false,"<FONT SIZE=2>ENV_HOST - host platform</FONT>","xm05.html#139",2,"")
db[141] = new dbRecord(false,"<FONT SIZE=2>ENV_TARGET - target platform</FONT>","xm05.html#140",2,"")
db[142] = new dbRecord(false,"<FONT SIZE=2>ERRFMT - error message format</FONT>","xm05.html#141",2,"")
db[143] = new dbRecord(false,"<FONT SIZE=2>ERRLIM - maximum number of errors</FONT>","xm05.html#142",2,"")
db[144] = new dbRecord(false,"<FONT SIZE=2>FILE - name of the file being compiled</FONT>","xm05.html#143",2,"")
db[145] = new dbRecord(false,"<FONT SIZE=2>GCTHRESHOLD - garbage collector threshold (obsolete)</FONT>","xm05.html#144",2,"")
db[146] = new dbRecord(false,"<FONT SIZE=2>GENIDLEN - length of an identifier in the generated C text</FONT>","xm05.html#145",2,"")
db[147] = new dbRecord(false,"<FONT SIZE=2>GENINDENT - indentation</FONT>","xm05.html#146",2,"")
db[148] = new dbRecord(false,"<FONT SIZE=2>GENWIDTH - line width in the generated C text</FONT>","xm05.html#147",2,"")
db[149] = new dbRecord(false,"<FONT SIZE=2>HEADER - generated C header file extension</FONT>","xm05.html#148",2,"")
db[150] = new dbRecord(false,"<FONT SIZE=2>HEAPLIMIT - generated program heap limit</FONT>","xm05.html#149",2,"")
db[151] = new dbRecord(false,"<FONT SIZE=2>LINK - linker command line</FONT>","xm05.html#150",2,"")
db[152] = new dbRecord(false,"<FONT SIZE=2>LOOKUP - lookup directive</FONT>","xm05.html#151",2,"")
db[153] = new dbRecord(false,"<FONT SIZE=2>MKFEXT - makefile extension</FONT>","xm05.html#152",2,"")
db[154] = new dbRecord(false,"<FONT SIZE=2>MKFNAME - makefile name</FONT>","xm05.html#153",2,"")
db[155] = new dbRecord(false,"<FONT SIZE=2>MOD - Modula-2 implementation or main module extension</FONT>","xm05.html#154",2,"")
db[156] = new dbRecord(false,"<FONT SIZE=2>MODULE - name of the module being compiled</FONT>","xm05.html#155",2,"")
db[157] = new dbRecord(false,"<FONT SIZE=2>OBERON - Oberon-2 module extension</FONT>","xm05.html#156",2,"")
db[158] = new dbRecord(false,"<FONT SIZE=2>OBJEXT - object file extension</FONT>","xm05.html#157",2,"")
db[159] = new dbRecord(false,"<FONT SIZE=2>PRJ - project file name</FONT>","xm05.html#158",2,"")
db[160] = new dbRecord(false,"<FONT SIZE=2>PRJEXT - project file extension</FONT>","xm05.html#159",2,"")
db[161] = new dbRecord(false,"<FONT SIZE=2>PROJECT - project name</FONT>","xm05.html#160",2,"")
db[162] = new dbRecord(false,"<FONT SIZE=2>SETSIZE - default size of small set types</FONT>","xm05.html#161",2,"")
db[163] = new dbRecord(false,"<FONT SIZE=2>STACKLIMIT - generated program stack limit</FONT>","xm05.html#162",2,"")
db[164] = new dbRecord(false,"<FONT SIZE=2>SYM - symbol file extension</FONT>","xm05.html#163",2,"")
db[165] = new dbRecord(false,"<FONT SIZE=2>TABSTOP - tabulation alignment</FONT>","xm05.html#164",2,"")
db[166] = new dbRecord(false,"<FONT SIZE=2>TEMPLATE - template name (for makefile)</FONT>","xm05.html#165",2,"")
db[167] = new dbRecord(false,"<FONT SIZE=2>Error message format specification</FONT>","xm05.html#166",1,"")
db[168] = new dbRecord(true,"<FONT SIZE=2>The system module COMPILER</FONT>","xm05.html#167",1,"")
db[169] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm05.html#168",4,"")
db[170] = new dbRecord(true,"Compiler messages","xm06.html#169",0,"")
db[171] = new dbRecord(true,"<FONT SIZE=2>Lexical errors</FONT>","xm06.html#170",1,"")
db[172] = new dbRecord(false,"<FONT SIZE=2>E001</FONT>","xm06.html#171",2,"")
db[173] = new dbRecord(false,"<FONT SIZE=2>E002</FONT>","xm06.html#172",2,"")
db[174] = new dbRecord(false,"<FONT SIZE=2>E003</FONT>","xm06.html#173",2,"")
db[175] = new dbRecord(false,"<FONT SIZE=2>E004</FONT>","xm06.html#174",2,"")
db[176] = new dbRecord(false,"<FONT SIZE=2>F005</FONT>","xm06.html#175",2,"")
db[177] = new dbRecord(false,"<FONT SIZE=2>E006</FONT>","xm06.html#176",2,"")
db[178] = new dbRecord(false,"<FONT SIZE=2>F010</FONT>","xm06.html#177",2,"")
db[179] = new dbRecord(false,"<FONT SIZE=2>E012</FONT>","xm06.html#178",2,"")
db[180] = new dbRecord(false,"<FONT SIZE=2>E171</FONT>","xm06.html#179",2,"")
db[181] = new dbRecord(false,"<FONT SIZE=2>E172</FONT>","xm06.html#180",2,"")
db[182] = new dbRecord(false,"<FONT SIZE=2>F173</FONT>","xm06.html#181",2,"")
db[183] = new dbRecord(false,"<FONT SIZE=2>F174</FONT>","xm06.html#182",2,"")
db[184] = new dbRecord(false,"<FONT SIZE=2>E175</FONT>","xm06.html#183",2,"")
db[185] = new dbRecord(true,"<FONT SIZE=2>Syntax errors</FONT>","xm06.html#184",1,"")
db[186] = new dbRecord(false,"<FONT SIZE=2>E007</FONT>","xm06.html#185",2,"")
db[187] = new dbRecord(false,"<FONT SIZE=2>E008</FONT>","xm06.html#186",2,"")
db[188] = new dbRecord(false,"<FONT SIZE=2>E081</FONT>","xm06.html#187",2,"")
db[189] = new dbRecord(false,"<FONT SIZE=2>E082</FONT>","xm06.html#188",2,"")
db[190] = new dbRecord(false,"<FONT SIZE=2>E083</FONT>","xm06.html#189",2,"")
db[191] = new dbRecord(false,"<FONT SIZE=2>E085</FONT>","xm06.html#190",2,"")
db[192] = new dbRecord(false,"<FONT SIZE=2>E086</FONT>","xm06.html#191",2,"")
db[193] = new dbRecord(true,"<FONT SIZE=2>Semantic errors</FONT>","xm06.html#192",1,"")
db[194] = new dbRecord(false,"<FONT SIZE=2>E020</FONT>","xm06.html#193",2,"")
db[195] = new dbRecord(false,"<FONT SIZE=2>E021</FONT>","xm06.html#194",2,"")
db[196] = new dbRecord(false,"<FONT SIZE=2>E022</FONT>","xm06.html#195",2,"")
db[197] = new dbRecord(false,"<FONT SIZE=2>E028</FONT>","xm06.html#196",2,"")
db[198] = new dbRecord(false,"<FONT SIZE=2>E023</FONT>","xm06.html#197",2,"")
db[199] = new dbRecord(false,"<FONT SIZE=2>E024</FONT>","xm06.html#198",2,"")
db[200] = new dbRecord(false,"<FONT SIZE=2>E025</FONT>","xm06.html#199",2,"")
db[201] = new dbRecord(false,"<FONT SIZE=2>E026</FONT>","xm06.html#200",2,"")
db[202] = new dbRecord(false,"<FONT SIZE=2>E027</FONT>","xm06.html#201",2,"")
db[203] = new dbRecord(false,"<FONT SIZE=2>E029</FONT>","xm06.html#202",2,"")
db[204] = new dbRecord(false,"<FONT SIZE=2>E030</FONT>","xm06.html#203",2,"")
db[205] = new dbRecord(false,"<FONT SIZE=2>E031</FONT>","xm06.html#204",2,"")
db[206] = new dbRecord(false,"<FONT SIZE=2>E032</FONT>","xm06.html#205",2,"")
db[207] = new dbRecord(false,"<FONT SIZE=2>E033</FONT>","xm06.html#206",2,"")
db[208] = new dbRecord(false,"<FONT SIZE=2>E034</FONT>","xm06.html#207",2,"")
db[209] = new dbRecord(false,"<FONT SIZE=2>E035</FONT>","xm06.html#208",2,"")
db[210] = new dbRecord(false,"<FONT SIZE=2>E036</FONT>","xm06.html#209",2,"")
db[211] = new dbRecord(false,"<FONT SIZE=2>E037</FONT>","xm06.html#210",2,"")
db[212] = new dbRecord(false,"<FONT SIZE=2>E038</FONT>","xm06.html#211",2,"")
db[213] = new dbRecord(false,"<FONT SIZE=2>E039</FONT>","xm06.html#212",2,"")
db[214] = new dbRecord(false,"<FONT SIZE=2>E040</FONT>","xm06.html#213",2,"")
db[215] = new dbRecord(false,"<FONT SIZE=2>E041</FONT>","xm06.html#214",2,"")
db[216] = new dbRecord(false,"<FONT SIZE=2>E043</FONT>","xm06.html#215",2,"")
db[217] = new dbRecord(false,"<FONT SIZE=2>E044</FONT>","xm06.html#216",2,"")
db[218] = new dbRecord(false,"<FONT SIZE=2>E046</FONT>","xm06.html#217",2,"")
db[219] = new dbRecord(false,"<FONT SIZE=2>E047</FONT>","xm06.html#218",2,"")
db[220] = new dbRecord(false,"<FONT SIZE=2>E048</FONT>","xm06.html#219",2,"")
db[221] = new dbRecord(false,"<FONT SIZE=2>E049</FONT>","xm06.html#220",2,"")
db[222] = new dbRecord(false,"<FONT SIZE=2>E050</FONT>","xm06.html#221",2,"")
db[223] = new dbRecord(false,"<FONT SIZE=2>E051</FONT>","xm06.html#222",2,"")
db[224] = new dbRecord(false,"<FONT SIZE=2>E052</FONT>","xm06.html#223",2,"")
db[225] = new dbRecord(false,"<FONT SIZE=2>E053</FONT>","xm06.html#224",2,"")
db[226] = new dbRecord(false,"<FONT SIZE=2>E054</FONT>","xm06.html#225",2,"")
db[227] = new dbRecord(false,"<FONT SIZE=2>E055</FONT>","xm06.html#226",2,"")
db[228] = new dbRecord(false,"<FONT SIZE=2>E057</FONT>","xm06.html#227",2,"")
db[229] = new dbRecord(false,"<FONT SIZE=2>E058</FONT>","xm06.html#228",2,"")
db[230] = new dbRecord(false,"<FONT SIZE=2>E059</FONT>","xm06.html#229",2,"")
db[231] = new dbRecord(false,"<FONT SIZE=2>E060</FONT>","xm06.html#230",2,"")
db[232] = new dbRecord(false,"<FONT SIZE=2>E061</FONT>","xm06.html#231",2,"")
db[233] = new dbRecord(false,"<FONT SIZE=2>E062</FONT>","xm06.html#232",2,"")
db[234] = new dbRecord(false,"<FONT SIZE=2>E064</FONT>","xm06.html#233",2,"")
db[235] = new dbRecord(false,"<FONT SIZE=2>E065</FONT>","xm06.html#234",2,"")
db[236] = new dbRecord(false,"<FONT SIZE=2>E067</FONT>","xm06.html#235",2,"")
db[237] = new dbRecord(false,"<FONT SIZE=2>E068</FONT>","xm06.html#236",2,"")
db[238] = new dbRecord(false,"<FONT SIZE=2>E069</FONT>","xm06.html#237",2,"")
db[239] = new dbRecord(false,"<FONT SIZE=2>E071</FONT>","xm06.html#238",2,"")
db[240] = new dbRecord(false,"<FONT SIZE=2>E072</FONT>","xm06.html#239",2,"")
db[241] = new dbRecord(false,"<FONT SIZE=2>E074</FONT>","xm06.html#240",2,"")
db[242] = new dbRecord(false,"<FONT SIZE=2>E075</FONT>","xm06.html#241",2,"")
db[243] = new dbRecord(false,"<FONT SIZE=2>E076</FONT>","xm06.html#242",2,"")
db[244] = new dbRecord(false,"<FONT SIZE=2>E078</FONT>","xm06.html#243",2,"")
db[245] = new dbRecord(false,"<FONT SIZE=2>E087</FONT>","xm06.html#244",2,"")
db[246] = new dbRecord(false,"<FONT SIZE=2>E088</FONT>","xm06.html#245",2,"")
db[247] = new dbRecord(false,"<FONT SIZE=2>E089</FONT>","xm06.html#246",2,"")
db[248] = new dbRecord(false,"<FONT SIZE=2>E090</FONT>","xm06.html#247",2,"")
db[249] = new dbRecord(false,"<FONT SIZE=2>E091</FONT>","xm06.html#248",2,"")
db[250] = new dbRecord(false,"<FONT SIZE=2>E092</FONT>","xm06.html#249",2,"")
db[251] = new dbRecord(false,"<FONT SIZE=2>E093</FONT>","xm06.html#250",2,"")
db[252] = new dbRecord(false,"<FONT SIZE=2>E094</FONT>","xm06.html#251",2,"")
db[253] = new dbRecord(false,"<FONT SIZE=2>E095</FONT>","xm06.html#252",2,"")
db[254] = new dbRecord(false,"<FONT SIZE=2>E096</FONT>","xm06.html#253",2,"")
db[255] = new dbRecord(false,"<FONT SIZE=2>E097</FONT>","xm06.html#254",2,"")
db[256] = new dbRecord(false,"<FONT SIZE=2>E098</FONT>","xm06.html#255",2,"")
db[257] = new dbRecord(false,"<FONT SIZE=2>E099</FONT>","xm06.html#256",2,"")
db[258] = new dbRecord(false,"<FONT SIZE=2>E100</FONT>","xm06.html#257",2,"")
db[259] = new dbRecord(false,"<FONT SIZE=2>E102</FONT>","xm06.html#258",2,"")
db[260] = new dbRecord(false,"<FONT SIZE=2>E107</FONT>","xm06.html#259",2,"")
db[261] = new dbRecord(false,"<FONT SIZE=2>E109</FONT>","xm06.html#260",2,"")
db[262] = new dbRecord(false,"<FONT SIZE=2>E110</FONT>","xm06.html#261",2,"")
db[263] = new dbRecord(false,"<FONT SIZE=2>E111</FONT>","xm06.html#262",2,"")
db[264] = new dbRecord(false,"<FONT SIZE=2>E112</FONT>","xm06.html#263",2,"")
db[265] = new dbRecord(false,"<FONT SIZE=2>E113</FONT>","xm06.html#264",2,"")
db[266] = new dbRecord(false,"<FONT SIZE=2>E114</FONT>","xm06.html#265",2,"")
db[267] = new dbRecord(false,"<FONT SIZE=2>E116</FONT>","xm06.html#266",2,"")
db[268] = new dbRecord(false,"<FONT SIZE=2>E118</FONT>","xm06.html#267",2,"")
db[269] = new dbRecord(false,"<FONT SIZE=2>E119</FONT>","xm06.html#268",2,"")
db[270] = new dbRecord(false,"<FONT SIZE=2>E120</FONT>","xm06.html#269",2,"")
db[271] = new dbRecord(false,"<FONT SIZE=2>E121</FONT>","xm06.html#270",2,"")
db[272] = new dbRecord(false,"<FONT SIZE=2>E122</FONT>","xm06.html#271",2,"")
db[273] = new dbRecord(false,"<FONT SIZE=2>E123</FONT>","xm06.html#272",2,"")
db[274] = new dbRecord(false,"<FONT SIZE=2>E124</FONT>","xm06.html#273",2,"")
db[275] = new dbRecord(false,"<FONT SIZE=2>E125</FONT>","xm06.html#274",2,"")
db[276] = new dbRecord(false,"<FONT SIZE=2>E126</FONT>","xm06.html#275",2,"")
db[277] = new dbRecord(false,"<FONT SIZE=2>E128</FONT>","xm06.html#276",2,"")
db[278] = new dbRecord(false,"<FONT SIZE=2>E129</FONT>","xm06.html#277",2,"")
db[279] = new dbRecord(false,"<FONT SIZE=2>E131</FONT>","xm06.html#278",2,"")
db[280] = new dbRecord(false,"<FONT SIZE=2>E132</FONT>","xm06.html#279",2,"")
db[281] = new dbRecord(false,"<FONT SIZE=2>E133</FONT>","xm06.html#280",2,"")
db[282] = new dbRecord(false,"<FONT SIZE=2>E134</FONT>","xm06.html#281",2,"")
db[283] = new dbRecord(false,"<FONT SIZE=2>E135</FONT>","xm06.html#282",2,"")
db[284] = new dbRecord(false,"<FONT SIZE=2>E136</FONT>","xm06.html#283",2,"")
db[285] = new dbRecord(false,"<FONT SIZE=2>E137</FONT>","xm06.html#284",2,"")
db[286] = new dbRecord(false,"<FONT SIZE=2>E139</FONT>","xm06.html#285",2,"")
db[287] = new dbRecord(false,"<FONT SIZE=2>E140</FONT>","xm06.html#286",2,"")
db[288] = new dbRecord(false,"<FONT SIZE=2>E141</FONT>","xm06.html#287",2,"")
db[289] = new dbRecord(false,"<FONT SIZE=2>E143</FONT>","xm06.html#288",2,"")
db[290] = new dbRecord(false,"<FONT SIZE=2>E144</FONT>","xm06.html#289",2,"")
db[291] = new dbRecord(false,"<FONT SIZE=2>E145</FONT>","xm06.html#290",2,"")
db[292] = new dbRecord(false,"<FONT SIZE=2>E146</FONT>","xm06.html#291",2,"")
db[293] = new dbRecord(false,"<FONT SIZE=2>E147</FONT>","xm06.html#292",2,"")
db[294] = new dbRecord(false,"<FONT SIZE=2>E148</FONT>","xm06.html#293",2,"")
db[295] = new dbRecord(false,"<FONT SIZE=2>E149</FONT>","xm06.html#294",2,"")
db[296] = new dbRecord(false,"<FONT SIZE=2>E150</FONT>","xm06.html#295",2,"")
db[297] = new dbRecord(false,"<FONT SIZE=2>E151</FONT>","xm06.html#296",2,"")
db[298] = new dbRecord(false,"<FONT SIZE=2>E152</FONT>","xm06.html#297",2,"")
db[299] = new dbRecord(false,"<FONT SIZE=2>E153</FONT>","xm06.html#298",2,"")
db[300] = new dbRecord(false,"<FONT SIZE=2>E154</FONT>","xm06.html#299",2,"")
db[301] = new dbRecord(false,"<FONT SIZE=2>E155</FONT>","xm06.html#300",2,"")
db[302] = new dbRecord(false,"<FONT SIZE=2>E156</FONT>","xm06.html#301",2,"")
db[303] = new dbRecord(false,"<FONT SIZE=2>E158</FONT>","xm06.html#302",2,"")
db[304] = new dbRecord(false,"<FONT SIZE=2>E159</FONT>","xm06.html#303",2,"")
db[305] = new dbRecord(false,"<FONT SIZE=2>E160</FONT>","xm06.html#304",2,"")
db[306] = new dbRecord(false,"<FONT SIZE=2>E161</FONT>","xm06.html#305",2,"")
db[307] = new dbRecord(false,"<FONT SIZE=2>E162</FONT>","xm06.html#306",2,"")
db[308] = new dbRecord(false,"<FONT SIZE=2>E163</FONT>","xm06.html#307",2,"")
db[309] = new dbRecord(false,"<FONT SIZE=2>E200</FONT>","xm06.html#308",2,"")
db[310] = new dbRecord(false,"<FONT SIZE=2>E201</FONT>","xm06.html#309",2,"")
db[311] = new dbRecord(false,"<FONT SIZE=2>E202</FONT>","xm06.html#310",2,"")
db[312] = new dbRecord(false,"<FONT SIZE=2>E203</FONT>","xm06.html#311",2,"")
db[313] = new dbRecord(false,"<FONT SIZE=2>E206</FONT>","xm06.html#312",2,"")
db[314] = new dbRecord(false,"<FONT SIZE=2>E208</FONT>","xm06.html#313",2,"")
db[315] = new dbRecord(false,"<FONT SIZE=2>E219</FONT>","xm06.html#314",2,"")
db[316] = new dbRecord(false,"<FONT SIZE=2>E220</FONT>","xm06.html#315",2,"")
db[317] = new dbRecord(false,"<FONT SIZE=2>E221</FONT>","xm06.html#316",2,"")
db[318] = new dbRecord(false,"<FONT SIZE=2>E281</FONT>","xm06.html#317",2,"")
db[319] = new dbRecord(false,"<FONT SIZE=2>E282</FONT>","xm06.html#318",2,"")
db[320] = new dbRecord(false,"<FONT SIZE=2>E283</FONT>","xm06.html#319",2,"")
db[321] = new dbRecord(true,"<FONT SIZE=2>Symbol files read/write errors</FONT>","xm06.html#320",1,"")
db[322] = new dbRecord(false,"<FONT SIZE=2>F190</FONT>","xm06.html#321",2,"")
db[323] = new dbRecord(false,"<FONT SIZE=2>F191</FONT>","xm06.html#322",2,"")
db[324] = new dbRecord(false,"<FONT SIZE=2>F192</FONT>","xm06.html#323",2,"")
db[325] = new dbRecord(false,"<FONT SIZE=2>F193</FONT>","xm06.html#324",2,"")
db[326] = new dbRecord(false,"<FONT SIZE=2>F194</FONT>","xm06.html#325",2,"")
db[327] = new dbRecord(false,"<FONT SIZE=2>F195</FONT>","xm06.html#326",2,"")
db[328] = new dbRecord(true,"<FONT SIZE=2>Internal errors</FONT>","xm06.html#327",1,"")
db[329] = new dbRecord(false,"<FONT SIZE=2>F103</FONT>","xm06.html#328",2,"")
db[330] = new dbRecord(false,"<FONT SIZE=2>F104</FONT>","xm06.html#329",2,"")
db[331] = new dbRecord(false,"<FONT SIZE=2>F105</FONT>","xm06.html#330",2,"")
db[332] = new dbRecord(false,"<FONT SIZE=2>F106</FONT>","xm06.html#331",2,"")
db[333] = new dbRecord(false,"<FONT SIZE=2>F142</FONT>","xm06.html#332",2,"")
db[334] = new dbRecord(false,"<FONT SIZE=2>F196</FONT>","xm06.html#333",2,"")
db[335] = new dbRecord(false,"<FONT SIZE=2>F197</FONT>","xm06.html#334",2,"")
db[336] = new dbRecord(true,"<FONT SIZE=2>Warnings</FONT>","xm06.html#335",1,"")
db[337] = new dbRecord(false,"<FONT SIZE=2>W300</FONT>","xm06.html#336",2,"")
db[338] = new dbRecord(false,"<FONT SIZE=2>W301</FONT>","xm06.html#337",2,"")
db[339] = new dbRecord(false,"<FONT SIZE=2>W302</FONT>","xm06.html#338",2,"")
db[340] = new dbRecord(false,"<FONT SIZE=2>W303</FONT>","xm06.html#339",2,"")
db[341] = new dbRecord(false,"<FONT SIZE=2>W304</FONT>","xm06.html#340",2,"")
db[342] = new dbRecord(false,"<FONT SIZE=2>W305</FONT>","xm06.html#341",2,"")
db[343] = new dbRecord(false,"<FONT SIZE=2>W310</FONT>","xm06.html#342",2,"")
db[344] = new dbRecord(false,"<FONT SIZE=2>W311</FONT>","xm06.html#343",2,"")
db[345] = new dbRecord(false,"<FONT SIZE=2>W312</FONT>","xm06.html#344",2,"")
db[346] = new dbRecord(false,"<FONT SIZE=2>W314</FONT>","xm06.html#345",2,"")
db[347] = new dbRecord(false,"<FONT SIZE=2>W315</FONT>","xm06.html#346",2,"")
db[348] = new dbRecord(false,"<FONT SIZE=2>W316</FONT>","xm06.html#347",2,"")
db[349] = new dbRecord(false,"<FONT SIZE=2>W317</FONT>","xm06.html#348",2,"")
db[350] = new dbRecord(false,"<FONT SIZE=2>W318</FONT>","xm06.html#349",2,"")
db[351] = new dbRecord(true,"<FONT SIZE=2>Pragma warnings</FONT>","xm06.html#350",1,"")
db[352] = new dbRecord(false,"<FONT SIZE=2>W320</FONT>","xm06.html#351",2,"")
db[353] = new dbRecord(false,"<FONT SIZE=2>W322</FONT>","xm06.html#352",2,"")
db[354] = new dbRecord(false,"<FONT SIZE=2>W321</FONT>","xm06.html#353",2,"")
db[355] = new dbRecord(false,"<FONT SIZE=2>W323</FONT>","xm06.html#354",2,"")
db[356] = new dbRecord(false,"<FONT SIZE=2>W390</FONT>","xm06.html#355",2,"")
db[357] = new dbRecord(true,"<FONT SIZE=2>Native XDS warnings</FONT>","xm06.html#356",1,"")
db[358] = new dbRecord(false,"<FONT SIZE=2>W900</FONT>","xm06.html#357",2,"")
db[359] = new dbRecord(false,"<FONT SIZE=2>W901</FONT>","xm06.html#358",2,"")
db[360] = new dbRecord(false,"<FONT SIZE=2>W902</FONT>","xm06.html#359",2,"")
db[361] = new dbRecord(false,"<FONT SIZE=2>W903</FONT>","xm06.html#360",2,"")
db[362] = new dbRecord(false,"<FONT SIZE=2>W910</FONT>","xm06.html#361",2,"")
db[363] = new dbRecord(false,"<FONT SIZE=2>W911</FONT>","xm06.html#362",2,"")
db[364] = new dbRecord(false,"<FONT SIZE=2>W912</FONT>","xm06.html#363",2,"")
db[365] = new dbRecord(false,"<FONT SIZE=2>W913</FONT>","xm06.html#364",2,"")
db[366] = new dbRecord(false,"<FONT SIZE=2>W914</FONT>","xm06.html#365",2,"")
db[367] = new dbRecord(false,"<FONT SIZE=2>W915</FONT>","xm06.html#366",2,"")
db[368] = new dbRecord(true,"<FONT SIZE=2>XDS-C errors</FONT>","xm06.html#367",1,"")
db[369] = new dbRecord(false,"<FONT SIZE=2>E1001</FONT>","xm06.html#368",2,"")
db[370] = new dbRecord(false,"<FONT SIZE=2>E1002</FONT>","xm06.html#369",2,"")
db[371] = new dbRecord(false,"<FONT SIZE=2>E1018</FONT>","xm06.html#370",2,"")
db[372] = new dbRecord(false,"<FONT SIZE=2>E1003</FONT>","xm06.html#371",2,"")
db[373] = new dbRecord(false,"<FONT SIZE=2>E1004</FONT>","xm06.html#372",2,"")
db[374] = new dbRecord(false,"<FONT SIZE=2>E1005</FONT>","xm06.html#373",2,"")
db[375] = new dbRecord(false,"<FONT SIZE=2>E1006</FONT>","xm06.html#374",2,"")
db[376] = new dbRecord(false,"<FONT SIZE=2>E1007</FONT>","xm06.html#375",2,"")
db[377] = new dbRecord(false,"<FONT SIZE=2>E1014</FONT>","xm06.html#376",2,"")
db[378] = new dbRecord(false,"<FONT SIZE=2>E1015</FONT>","xm06.html#377",2,"")
db[379] = new dbRecord(false,"<FONT SIZE=2>E1008</FONT>","xm06.html#378",2,"")
db[380] = new dbRecord(false,"<FONT SIZE=2>E1009</FONT>","xm06.html#379",2,"")
db[381] = new dbRecord(false,"<FONT SIZE=2>E1010</FONT>","xm06.html#380",2,"")
db[382] = new dbRecord(false,"<FONT SIZE=2>E1011</FONT>","xm06.html#381",2,"")
db[383] = new dbRecord(false,"<FONT SIZE=2>E1012</FONT>","xm06.html#382",2,"")
db[384] = new dbRecord(false,"<FONT SIZE=2>E1013</FONT>","xm06.html#383",2,"")
db[385] = new dbRecord(false,"<FONT SIZE=2>E1016</FONT>","xm06.html#384",2,"")
db[386] = new dbRecord(false,"<FONT SIZE=2>E1017</FONT>","xm06.html#385",2,"")
db[387] = new dbRecord(false,"<FONT SIZE=2>E1019</FONT>","xm06.html#386",2,"")
db[388] = new dbRecord(true,"XDS Modula-2","xm07.html#387",0,"")
db[389] = new dbRecord(true,"<FONT SIZE=2>ISO Standard compliance</FONT>","xm07.html#388",1,"")
db[390] = new dbRecord(true,"<FONT SIZE=2>Ordering of declarations</FONT>","xm07.html#389",2,"")
db[391] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#390",4,"")
db[392] = new dbRecord(true,"<FONT SIZE=2>New language's features</FONT>","xm07.html#391",1,"")
db[393] = new dbRecord(false,"<FONT SIZE=2>Lexis</FONT>","xm07.html#392",2,"")
db[394] = new dbRecord(true,"<FONT SIZE=2>Complex types</FONT>","xm07.html#393",2,"")
db[395] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#394",4,"")
db[396] = new dbRecord(false,"<FONT SIZE=2>Sets and packedsets</FONT>","xm07.html#395",2,"")
db[397] = new dbRecord(false,"<FONT SIZE=2>Strings</FONT>","xm07.html#396",2,"")
db[398] = new dbRecord(true,"<FONT SIZE=2>Value constructors</FONT>","xm07.html#397",2,"")
db[399] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm07.html#398",4,"")
db[400] = new dbRecord(false,"<FONT SIZE=2>Multi-dimensional open arrays</FONT>","xm07.html#399",2,"")
db[401] = new dbRecord(false,"<FONT SIZE=2>Procedure type declarations</FONT>","xm07.html#400",2,"")
db[402] = new dbRecord(true,"<FONT SIZE=2>Procedure constants</FONT>","xm07.html#401",2,"")
db[403] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm07.html#402",4,"")
db[404] = new dbRecord(false,"<FONT SIZE=2>Whole number division</FONT>","xm07.html#403",2,"")
db[405] = new dbRecord(false,"<FONT SIZE=2>Type conversions</FONT>","xm07.html#404",2,"")
db[406] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE</FONT>","xm07.html#405",2,"")
db[407] = new dbRecord(false,"<FONT SIZE=2>Finalization</FONT>","xm07.html#406",2,"")
db[408] = new dbRecord(true,"<FONT SIZE=2>Exceptions</FONT>","xm07.html#407",2,"")
db[409] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#408",4,"")
db[410] = new dbRecord(false,"<FONT SIZE=2>The system module EXCEPTIONS</FONT>","xm07.html#409",2,"")
db[411] = new dbRecord(true,"<FONT SIZE=2>The system module M2EXCEPTION</FONT>","xm07.html#410",2,"")
db[412] = new dbRecord(false,"<FONT SIZE=2>An example of language exception handling</FONT>","xm07.html#411",4,"")
db[413] = new dbRecord(false,"<FONT SIZE=2>Termination</FONT>","xm07.html#412",2,"")
db[414] = new dbRecord(true,"<FONT SIZE=2>Coroutines</FONT>","xm07.html#413",2,"")
db[415] = new dbRecord(false,"<FONT SIZE=2>Interrupt handling</FONT>","xm07.html#414",3,"")
db[416] = new dbRecord(false,"<FONT SIZE=2>Protection</FONT>","xm07.html#415",3,"")
db[417] = new dbRecord(false,"<FONT SIZE=2>Protection</FONT>","xm07.html#416",2,"")
db[418] = new dbRecord(false,"<FONT SIZE=2>Standard procedures</FONT>","xm07.html#417",1,"")
db[419] = new dbRecord(true,"<FONT SIZE=2>Compatibility</FONT>","xm07.html#418",1,"")
db[420] = new dbRecord(false,"<FONT SIZE=2>Expression compatibility</FONT>","xm07.html#419",2,"")
db[421] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility</FONT>","xm07.html#420",2,"")
db[422] = new dbRecord(false,"<FONT SIZE=2>Value parameter compatibility</FONT>","xm07.html#421",2,"")
db[423] = new dbRecord(false,"<FONT SIZE=2>Variable parameter compatibility</FONT>","xm07.html#422",2,"")
db[424] = new dbRecord(false,"<FONT SIZE=2>System parameter compatibility</FONT>","xm07.html#423",2,"")
db[425] = new dbRecord(true,"<FONT SIZE=2>The Modula-2 module SYSTEM</FONT>","xm07.html#424",1,"")
db[426] = new dbRecord(false,"<FONT SIZE=2>System types</FONT>","xm07.html#425",2,"")
db[427] = new dbRecord(true,"<FONT SIZE=2>System functions</FONT>","xm07.html#426",2,"")
db[428] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#427",4,"")
db[429] = new dbRecord(false,"<FONT SIZE=2>Packedset functions</FONT>","xm07.html#428",3,"")
db[430] = new dbRecord(false,"<FONT SIZE=2>Non-standard functions</FONT>","xm07.html#429",3,"")
db[431] = new dbRecord(true,"<FONT SIZE=2>System procedures</FONT>","xm07.html#430",2,"")
db[432] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#431",4,"")
db[433] = new dbRecord(true,"<FONT SIZE=2>Language extensions</FONT>","xm07.html#432",1,"")
db[434] = new dbRecord(true,"<FONT SIZE=2>Lexical extensions</FONT>","xm07.html#433",2,"")
db[435] = new dbRecord(false,"<FONT SIZE=2>Comments</FONT>","xm07.html#434",3,"")
db[436] = new dbRecord(true,"<FONT SIZE=2>Numeric constants</FONT>","xm07.html#435",3,"")
db[437] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm07.html#436",4,"")
db[438] = new dbRecord(true,"<FONT SIZE=2>Additional numeric types</FONT>","xm07.html#437",2,"")
db[439] = new dbRecord(false,"<FONT SIZE=2>Examples (see declarations above):</FONT>","xm07.html#438",4,"")
db[440] = new dbRecord(false,"<FONT SIZE=2>Type casting</FONT>","xm07.html#439",2,"")
db[441] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility with BYTE</FONT>","xm07.html#440",2,"")
db[442] = new dbRecord(true,"<FONT SIZE=2>Dynamic arrays</FONT>","xm07.html#441",2,"")
db[443] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#442",4,"")
db[444] = new dbRecord(false,"<FONT SIZE=2>Constant array constructors</FONT>","xm07.html#443",2,"")
db[445] = new dbRecord(false,"<FONT SIZE=2>Set complement</FONT>","xm07.html#444",2,"")
db[446] = new dbRecord(true,"<FONT SIZE=2>Read-only parameters</FONT>","xm07.html#445",2,"")
db[447] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#446",4,"")
db[448] = new dbRecord(false,"<FONT SIZE=2>Variable number of parameters</FONT>","xm07.html#447",2,"")
db[449] = new dbRecord(true,"<FONT SIZE=2>Read-only export</FONT>","xm07.html#448",2,"")
db[450] = new dbRecord(false,"<FONT SIZE=2>Example (an excerpt from a definition module):</FONT>","xm07.html#449",4,"")
db[451] = new dbRecord(true,"<FONT SIZE=2>Renaming of imported modules</FONT>","xm07.html#450",2,"")
db[452] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm07.html#451",4,"")
db[453] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE for dynamic arrays</FONT>","xm07.html#452",2,"")
db[454] = new dbRecord(false,"<FONT SIZE=2>HALT</FONT>","xm07.html#453",2,"")
db[455] = new dbRecord(false,"<FONT SIZE=2>ASSERT</FONT>","xm07.html#454",2,"")
db[456] = new dbRecord(true,"<FONT SIZE=2>Source code directives</FONT>","xm07.html#455",1,"")
db[457] = new dbRecord(true,"<FONT SIZE=2>Inline options and equations</FONT>","xm07.html#456",2,"")
db[458] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm07.html#457",4,"")
db[459] = new dbRecord(true,"<FONT SIZE=2>Conditional compilation</FONT>","xm07.html#458",2,"")
db[460] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xm07.html#459",4,"")
db[461] = new dbRecord(true,"XDS Oberon-2","xm08.html#460",0,"")
db[462] = new dbRecord(true,"<FONT SIZE=2>The Oberon environment</FONT>","xm08.html#461",1,"")
db[463] = new dbRecord(false,"<FONT SIZE=2>Program structure</FONT>","xm08.html#462",2,"")
db[464] = new dbRecord(false,"<FONT SIZE=2>Creating a definition</FONT>","xm08.html#463",2,"")
db[465] = new dbRecord(true,"<FONT SIZE=2>Last changes to the language</FONT>","xm08.html#464",1,"")
db[466] = new dbRecord(false,"<FONT SIZE=2>ASSERT</FONT>","xm08.html#465",2,"")
db[467] = new dbRecord(false,"<FONT SIZE=2>Underscores in identifiers</FONT>","xm08.html#466",2,"")
db[468] = new dbRecord(false,"<FONT SIZE=2>Source code directives</FONT>","xm08.html#467",2,"")
db[469] = new dbRecord(true,"<FONT SIZE=2>Oakwood numeric extensions</FONT>","xm08.html#468",1,"")
db[470] = new dbRecord(false,"<FONT SIZE=2>Complex numbers</FONT>","xm08.html#469",2,"")
db[471] = new dbRecord(false,"<FONT SIZE=2>In-line exponentiation</FONT>","xm08.html#470",2,"")
db[472] = new dbRecord(true,"<FONT SIZE=2>Using Modula-2 features</FONT>","xm08.html#471",1,"")
db[473] = new dbRecord(false,"<FONT SIZE=2>Important Notes:</FONT>","xm08.html#472",4,"")
db[474] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm08.html#473",4,"")
db[475] = new dbRecord(true,"<FONT SIZE=2>Language extensions</FONT>","xm08.html#474",1,"")
db[476] = new dbRecord(false,"<FONT SIZE=2>Comments</FONT>","xm08.html#475",2,"")
db[477] = new dbRecord(false,"<FONT SIZE=2>String concatenation</FONT>","xm08.html#476",2,"")
db[478] = new dbRecord(false,"<FONT SIZE=2>VAL function</FONT>","xm08.html#477",2,"")
db[479] = new dbRecord(true,"<FONT SIZE=2>Read-only parameters</FONT>","xm08.html#478",2,"")
db[480] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm08.html#479",4,"")
db[481] = new dbRecord(false,"<FONT SIZE=2>Variable number of parameters</FONT>","xm08.html#480",2,"")
db[482] = new dbRecord(false,"<FONT SIZE=2>Value constructors</FONT>","xm08.html#481",2,"")
db[483] = new dbRecord(true,"<FONT SIZE=2>The Oberon-2 module SYSTEM</FONT>","xm08.html#482",1,"")
db[484] = new dbRecord(false,"<FONT SIZE=2>Compatibility with BYTE</FONT>","xm08.html#483",2,"")
db[485] = new dbRecord(false,"<FONT SIZE=2>Whole system types</FONT>","xm08.html#484",2,"")
db[486] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE</FONT>","xm08.html#485",2,"")
db[487] = new dbRecord(false,"<FONT SIZE=2>M2ADR</FONT>","xm08.html#486",2,"")
db[488] = new dbRecord(true,"Run-time support","xm09.html#487",0,"")
db[489] = new dbRecord(false,"<FONT SIZE=2>Memory management</FONT>","xm09.html#488",1,"")
db[490] = new dbRecord(false,"<FONT SIZE=2>Postmortem history</FONT>","xm09.html#489",1,"")
db[491] = new dbRecord(true,"<FONT SIZE=2>The oberonRTS module</FONT>","xm09.html#490",1,"")
db[492] = new dbRecord(false,"<FONT SIZE=2>Types and variables</FONT>","xm09.html#491",2,"")
db[493] = new dbRecord(true,"<FONT SIZE=2>Garbage collection</FONT>","xm09.html#492",2,"")
db[494] = new dbRecord(false,"<FONT SIZE=2>Collect - Garbage Collector</FONT>","xm09.html#493",3,"")
db[495] = new dbRecord(false,"<FONT SIZE=2>GetInfo - Get Memory Information</FONT>","xm09.html#494",3,"")
db[496] = new dbRecord(true,"<FONT SIZE=2>Object finalization</FONT>","xm09.html#495",2,"")
db[497] = new dbRecord(false,"<FONT SIZE=2>Finalizer - Type of a finalization procedure</FONT>","xm09.html#496",3,"")
db[498] = new dbRecord(true,"<FONT SIZE=2>InstallFinalizer - Set a finalizer to an object</FONT>","xm09.html#497",3,"")
db[499] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm09.html#498",4,"")
db[500] = new dbRecord(true,"<FONT SIZE=2>Meta-language facilities</FONT>","xm09.html#499",2,"")
db[501] = new dbRecord(false,"<FONT SIZE=2>Search - Search a Module by its Name</FONT>","xm09.html#500",3,"")
db[502] = new dbRecord(false,"<FONT SIZE=2>NameOfModule - Name of Module</FONT>","xm09.html#501",3,"")
db[503] = new dbRecord(false,"<FONT SIZE=2>ThisCommand - Get Command by its Name</FONT>","xm09.html#502",3,"")
db[504] = new dbRecord(false,"<FONT SIZE=2>ThisType - Get Type by its Name</FONT>","xm09.html#503",3,"")
db[505] = new dbRecord(false,"<FONT SIZE=2>SizeOf - Size of Type</FONT>","xm09.html#504",3,"")
db[506] = new dbRecord(false,"<FONT SIZE=2>BaseOf - Base of Type</FONT>","xm09.html#505",3,"")
db[507] = new dbRecord(false,"<FONT SIZE=2>LevelOf - Level of Type Extension</FONT>","xm09.html#506",3,"")
db[508] = new dbRecord(false,"<FONT SIZE=2>ModuleOf - Module of Type</FONT>","xm09.html#507",3,"")
db[509] = new dbRecord(false,"<FONT SIZE=2>NameOfType - Name of Type</FONT>","xm09.html#508",3,"")
db[510] = new dbRecord(false,"<FONT SIZE=2>TypeOf - Type of Object</FONT>","xm09.html#509",3,"")
db[511] = new dbRecord(false,"<FONT SIZE=2>NewObj - Create Object</FONT>","xm09.html#510",3,"")
db[512] = new dbRecord(true,"<FONT SIZE=2>Module iterators</FONT>","xm09.html#511",2,"")
db[513] = new dbRecord(false,"<FONT SIZE=2>NameIterator - Iterator Type</FONT>","xm09.html#512",3,"")
db[514] = new dbRecord(false,"<FONT SIZE=2>IterModules - Iterate all Modules</FONT>","xm09.html#513",3,"")
db[515] = new dbRecord(false,"<FONT SIZE=2>IterCommands - Iterate Commands</FONT>","xm09.html#514",3,"")
db[516] = new dbRecord(false,"<FONT SIZE=2>IterTypes - Iterate Record Types</FONT>","xm09.html#515",3,"")
db[517] = new dbRecord(true,"Multilanguage programming","xm10.html#516",0,"")
db[518] = new dbRecord(true,"<FONT SIZE=2>Modula-2 and Oberon-2</FONT>","xm10.html#517",1,"")
db[519] = new dbRecord(false,"<FONT SIZE=2>Basic types</FONT>","xm10.html#518",2,"")
db[520] = new dbRecord(true,"<FONT SIZE=2>Data structures</FONT>","xm10.html#519",2,"")
db[521] = new dbRecord(false,"<FONT SIZE=2>Example: Using the Modula data type in Oberon</FONT>","xm10.html#520",4,"")
db[522] = new dbRecord(false,"<FONT SIZE=2>Garbage collection</FONT>","xm10.html#521",2,"")
db[523] = new dbRecord(false,"<FONT SIZE=2>Direct language specification</FONT>","xm10.html#522",1,"")
db[524] = new dbRecord(true,"<FONT SIZE=2>Interfacing to C</FONT>","xm10.html#523",1,"")
db[525] = new dbRecord(true,"<FONT SIZE=2>Foreign definition module</FONT>","xm10.html#524",2,"")
db[526] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm10.html#525",4,"")
db[527] = new dbRecord(false,"<FONT SIZE=2>External procedures specification</FONT>","xm10.html#526",2,"")
db[528] = new dbRecord(true,"<FONT SIZE=2>Relaxation of compatibility rules</FONT>","xm10.html#527",1,"")
db[529] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility</FONT>","xm10.html#528",2,"")
db[530] = new dbRecord(true,"<FONT SIZE=2>Parameter compatibility</FONT>","xm10.html#529",2,"")
db[531] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm10.html#530",4,"")
db[532] = new dbRecord(false,"<FONT SIZE=2>Ignoring function result</FONT>","xm10.html#531",2,"")
db[533] = new dbRecord(true,"Mapping to C","xm11.html#532",0,"")
db[534] = new dbRecord(false,"<FONT SIZE=2>Layout of a generated code</FONT>","xm11.html#533",1,"")
db[535] = new dbRecord(true,"<FONT SIZE=2>Identifiers</FONT>","xm11.html#534",1,"")
db[536] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#535",4,"")
db[537] = new dbRecord(true,"<FONT SIZE=2>Data types</FONT>","xm11.html#536",1,"")
db[538] = new dbRecord(false,"<FONT SIZE=2>Basic types</FONT>","xm11.html#537",2,"")
db[539] = new dbRecord(false,"<FONT SIZE=2>Special system types</FONT>","xm11.html#538",2,"")
db[540] = new dbRecord(false,"<FONT SIZE=2>Modula-2 enumeration types</FONT>","xm11.html#539",2,"")
db[541] = new dbRecord(false,"<FONT SIZE=2>Modula-2 set types</FONT>","xm11.html#540",2,"")
db[542] = new dbRecord(false,"<FONT SIZE=2>Record types</FONT>","xm11.html#541",2,"")
db[543] = new dbRecord(false,"<FONT SIZE=2>Pointer types</FONT>","xm11.html#542",2,"")
db[544] = new dbRecord(true,"<FONT SIZE=2>Dynamic arrays</FONT>","xm11.html#543",2,"")
db[545] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#544",4,"")
db[546] = new dbRecord(true,"<FONT SIZE=2>Procedure declarations</FONT>","xm11.html#545",1,"")
db[547] = new dbRecord(false,"<FONT SIZE=2>Parameters</FONT>","xm11.html#546",2,"")
db[548] = new dbRecord(false,"<FONT SIZE=2>Open arrays</FONT>","xm11.html#547",2,"")
db[549] = new dbRecord(false,"<FONT SIZE=2>Oberon-2 variable vecord parameters</FONT>","xm11.html#548",2,"")
db[550] = new dbRecord(false,"<FONT SIZE=2>Sequence parameters</FONT>","xm11.html#549",2,"")
db[551] = new dbRecord(false,"<FONT SIZE=2>Function results</FONT>","xm11.html#550",2,"")
db[552] = new dbRecord(false,"<FONT SIZE=2>Procedure body</FONT>","xm11.html#551",2,"")
db[553] = new dbRecord(true,"<FONT SIZE=2>Nested procedures</FONT>","xm11.html#552",2,"")
db[554] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#553",4,"")
db[555] = new dbRecord(true,"<FONT SIZE=2>Module initialization and finalization</FONT>","xm11.html#554",1,"")
db[556] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#555",4,"")
db[557] = new dbRecord(false,"<FONT SIZE=2>Oberon-2 object-oriented features</FONT>","xm11.html#556",1,"")
db[558] = new dbRecord(true,"<FONT SIZE=2>Oberon-2 run-time data structures</FONT>","xm11.html#557",1,"")
db[559] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#558",4,"")
db[560] = new dbRecord(true,"<FONT SIZE=2>Options</FONT>","xm11.html#559",1,"")
db[561] = new dbRecord(false,"<FONT SIZE=2>Describing platform</FONT>","xm11.html#560",2,"")
db[562] = new dbRecord(true,"<FONT SIZE=2>Code generation</FONT>","xm11.html#561",2,"")
db[563] = new dbRecord(false,"<FONT SIZE=2>Improving readability</FONT>","xm11.html#562",3,"")
db[564] = new dbRecord(false,"<FONT SIZE=2>Generate C types</FONT>","xm11.html#563",3,"")
db[565] = new dbRecord(true,"<FONT SIZE=2>Debug mode</FONT>","xm11.html#564",3,"")
db[566] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#565",4,"")
db[567] = new dbRecord(false,"<FONT SIZE=2>Profile mode</FONT>","xm11.html#566",3,"")
db[568] = new dbRecord(false,"<FONT SIZE=2>Generate K&R C</FONT>","xm11.html#567",3,"")
db[569] = new dbRecord(false,"<FONT SIZE=2>Generate C++</FONT>","xm11.html#568",3,"")
db[570] = new dbRecord(false,"<FONT SIZE=2>Procedure class specification</FONT>","xm11.html#569",3,"")
db[571] = new dbRecord(false,"<FONT SIZE=2>Generate typedef</FONT>","xm11.html#570",3,"")
db[572] = new dbRecord(false,"<FONT SIZE=2>Version key</FONT>","xm11.html#571",3,"")
db[573] = new dbRecord(false,"<FONT SIZE=2>The length of identifiers</FONT>","xm11.html#572",3,"")
db[574] = new dbRecord(false,"<FONT SIZE=2>Evaluating size of types</FONT>","xm11.html#573",2,"")
db[575] = new dbRecord(true,"<FONT SIZE=2>Foreign language interface</FONT>","xm11.html#574",2,"")
db[576] = new dbRecord(false,"<FONT SIZE=2>Disable header file</FONT>","xm11.html#575",3,"")
db[577] = new dbRecord(false,"<FONT SIZE=2>Disable function prototype</FONT>","xm11.html#576",3,"")
db[578] = new dbRecord(true,"<FONT SIZE=2>Mark C interface library</FONT>","xm11.html#577",3,"")
db[579] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#578",4,"")
db[580] = new dbRecord(true,"<FONT SIZE=2>Code presentation</FONT>","xm11.html#579",2,"")
db[581] = new dbRecord(true,"<FONT SIZE=2>Insert line numbers</FONT>","xm11.html#580",3,"")
db[582] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xm11.html#581",4,"")
db[583] = new dbRecord(false,"<FONT SIZE=2>Copy comments</FONT>","xm11.html#582",3,"")
db[584] = new dbRecord(false,"<FONT SIZE=2>Insert copyright message</FONT>","xm11.html#583",3,"")
db[585] = new dbRecord(false,"<FONT SIZE=2>Convert header file names</FONT>","xm11.html#584",3,"")
db[586] = new dbRecord(false,"<FONT SIZE=2>Set line width</FONT>","xm11.html#585",3,"")
db[587] = new dbRecord(true,"Possible Problems","xm12.html#586",0,"")
db[588] = new dbRecord(false,"<FONT SIZE=2>Warnings from C compiler</FONT>","xm12.html#587",1,"")
db[589] = new dbRecord(false,"<FONT SIZE=2>Ordering of record fields</FONT>","xm12.html#588",1,"")
db[590] = new dbRecord(false,"<FONT SIZE=2>Name collisions in C text</FONT>","xm12.html#589",1,"")
db[591] = new dbRecord(true,"Limitations and restrictions","xm13.html#590",0,"")
// -->